Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:02:17 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi, i just got my click and collect order last night and one of the item was completely different from my list. It was the last piece when i placed my order and i need the same piece           09:47 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:52 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:57 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:01 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroup
 service.freshdesk.com/helpdesk/tickets/2132336